Subject: [bug#37052] [PATCH] (wip-haskell-updates) Add stylish-haskell.

From: Robert Vollmert <[email-masked]>
Date: Thu, 29 Aug 2019 13:15:27 +0200

On 28. Aug 2019, at 18:08, Ludovic Courtès <[email-masked]> wrote:
> I think Robert (Cc’d) aims make sure all the GHC packages come from the
> same Stackage “snapshot”.  Robert, could you tell whether this is the
> case?

Sorry, I’m afraid I don’t really have plans here anymore / won’t be able
to take care of the Haskell packages.

Cheers
Robert